@charset "utf-8";
/* ===================================================
	Sightseeing CSS
====================================================== */
/* ---------------------------------------------------
	Main title
------------------------------------------------------ */
.box_maintit{ background-image: url("../../img/sightseeing/main_img.jpg");}
.box_maintit .tit{ width: 500px; height: 144px;}

@media screen and (max-width: 600px) {
.box_maintit .tit{ width: 300px; height: 86px; top: 74px; bottom: inherit;}
}


/* ---------------------------------------------------
	Section 1
------------------------------------------------------ */
#sec1{ padding: 0 0 50px;}
#sec1 .tit1{ font-size: 26px; line-height: 1.5; color: #286c35; text-align: center; padding: 40px 4% 25px;}
#sec1 .txt1{ font-size: 15px; line-height: 2; text-align: center; padding: 0 4% 50px;}
#sec1 .box_flex1{ width: 1100px; margin: 0 auto; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between;}
#sec1 .box_flex1 .sec_spot{ width: 520px; margin: 0 0 50px;}
#sec1 .box_flex1 .sec_spot .img{ width: 100%; height: auto;}
#sec1 .box_flex1 .sec_spot .box_tit{ display: flex; justify-content: space-between; align-items: center; border-bottom: solid 1px #ccc; margin: 0 0 20px;}
#sec1 .box_flex1 .sec_spot .tit{ font-size: 26px; line-height: 1.5; color: #286c35; padding: 20px 0 15px 5px;}
#sec1 .box_flex1 .sec_spot .way{ font-size: 15px; line-height: 1; position: relative;}
#sec1 .box_flex1 .sec_spot .way.car::before{ content: ""; background: url("../../img/sightseeing/ico_car.svg") no-repeat 0 0; background-size: 20px; width: 20px; height: 18px; position: absolute; top: -2px; left: -25px; display: block;}
#sec1 .box_flex1 .sec_spot .txt{ font-size: 15px; line-height: 2;}
#sec1 .box_flex1 .sec_spot .btn1{ display: block; width: 250px; font-size: 15px; color: #fff; text-align: center; padding: 15px 0; border-radius: 30px; background: #529b44; margin: 25px auto 0; position: relative;}
#sec1 .box_flex1 .sec_spot .btn1::before,
#sec1 .box_flex1 .sec_spot .btn1::after{ content: ""; display: block; background: #fff; width: 20px; height: 1px; position: absolute; top: 28px; right: 10px;}
#sec1 .box_flex1 .sec_spot .btn1::after{ transform: rotate(45deg); transform-origin: right bottom; width: 10px;}
#sec1 .box_flex1 .sec_spot .btn2{ font-size: 15px; line-height: 1.5; color: #286c35; display: block; background: url("../../img/sightseeing/ico_blank.svg") no-repeat 0 3px; background-size: 17px; padding: 0 0 0 25px; margin: 10px 0;}
#sec1 .box_flex1 .sec_spot .note{ font-size: 14px; line-height: 1.5; letter-spacing: -0.04em;}

@media screen and (max-width: 600px) {
#sec1{ padding: 0 0 20px;}
#sec1 .tit1{ font-size: 20px; line-height: 1.5; text-align: center; padding: 30px 4% 15px;}
#sec1 .txt1{ font-size: 14px; line-height: 1.7; text-align: left; padding: 0 4% 30px;}
#sec1 .box_flex1{ width: 92%;}
#sec1 .box_flex1 .sec_spot{ width: 100%; margin: 0 0 40px;}
#sec1 .box_flex1 .sec_spot .box_tit{ margin: 0 0 10px;}
#sec1 .box_flex1 .sec_spot .tit{ font-size: 22px; line-height: 1.5; padding: 10px 0 10px 5px;}
#sec1 .box_flex1 .sec_spot .way{ font-size: 14px;}
#sec1 .box_flex1 .sec_spot .txt{ font-size: 14px; line-height: 1.7;}
#sec1 .box_flex1 .sec_spot .btn1{ width: 250px; font-size: 14px; padding: 10px 0; margin: 15px auto 0; position: relative;}
#sec1 .box_flex1 .sec_spot .btn1::before,
#sec1 .box_flex1 .sec_spot .btn1::after{ top: 20px; right: 10px;}
#sec1 .box_flex1 .sec_spot .btn2{ font-size: 14px; line-height: 1.5; margin: 10px 0;}
#sec1 .box_flex1 .sec_spot .note{ font-size: 13px;}
}

@media screen and (max-width: 320px) {
#sec1 .tit1{ font-size: 18px;}
}


/* ---------------------------------------------------
	Section 2
------------------------------------------------------ */
#sec2{ border-top: solid 1px #c9c9c9; padding: 100px 0 150px}
#sec2 .tit1{ font-size: 36px; line-height: 1.5; color: #286c35; text-align: center; padding: 0 4% 60px;}
#sec2 .map_pc{ width: 1100px; margin: 0 auto 90px; display: block;}
#sec2 .map_sp{ display: none;}
#sec2 .box_flex2{ width: 1100px; margin: 0 auto;}
#sec2 .box_flex2 .sec_spot{ display: flex; align-items: flex-start; justify-content: space-between; flex-direction: row-reverse; margin: 0 0 80px;}
#sec2 .box_flex2 .sec_spot .img{ width: 700px;}
#sec2 .box_flex2 .sec_spot .inner{ width: 350px;}
#sec2 .box_flex3{ width: 1100px; margin: 0 auto; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between;}
#sec2 .box_flex3 .sec_spot{ width: 340px; margin: 0 0 80px;}
#sec2 .sec_spot .img{ width: 100%; height: auto;}
#sec2 .sec_spot .box_tit{ display: block; margin: 0 0 20px; text-align: center;}
#sec2 .sec_spot .tit{ font-size: 26px; line-height: 1.5; color: #286c35; padding: 20px 0 15px; border-bottom: solid 1px #ccc; display: block;}
#sec2 .box_flex3 .sec_spot .tit{ font-size: 22px;}
#sec2 .sec_spot .way{ font-size: 15px; line-height: 1; position: relative; display: inline-block; margin: 20px 0 0;}
#sec2 .sec_spot .way.car::before{ content: ""; background: url("../../img/sightseeing/ico_car.svg") no-repeat 0 0; background-size: 20px; width: 20px; height: 18px; position: absolute; top: -2px; left: -25px;}
#sec2 .sec_spot .txt{ font-size: 15px; line-height: 2;}
#sec2 .sec_spot .box_btns{ clear: both; overflow: hidden; width: 100%; display: block; padding: 20px 0 0;}
#sec2 .sec_spot .btn1,
#sec2 .sec_spot .btn2{ width: 160px; box-sizing: border-box; border: solid 1px #529b44; padding: 10px 0 12px 20px; text-align: center; font-size: 15px; line-height: 1; background-repeat: no-repeat;}
#sec2 .sec_spot .btn1{ float: left; background-color: #529b44; background-image: url("../../img/sightseeing/ico_blank2.svg"); background-size: 17px; background-position: 25px 10px; color: #fff;}
#sec2 .sec_spot .btn1:hover{ background-color: #77BD69; text-decoration: none;}
#sec2 .sec_spot .btn2{ float: right; background-color: #eff7ed; background-image: url("../../img/sightseeing/ico_pin.svg"); background-size: 15px; background-position: 25px 7px; color: #000;}
#sec2 .sec_spot .btn2:hover{ background-color: #fff; text-decoration: none;}
#sec2 .cmn_btn1{ margin: 0 auto;}
#sec2 .cmn_btn1 span{ display: block; font-size: 15px; text-align: center; position: relative; padding: 0 0 0 20px; background-image: url("../../img/sightseeing/ico_blank2.svg"); background-repeat: no-repeat; background-position: 55px center; background-size: 17px;}
#sec2 .cmn_btn1:hover span{ background-image: url("../../img/sightseeing/ico_blank3.svg");}
#sec2 .cmn_btn1 span::before,
#sec2 .cmn_btn1 span::after{ display: none;}

@media screen and (max-width: 600px) {
#sec2{ padding: 0 0 50px;}
#sec2 .tit1{ font-size: 24px; line-height: 1.5; padding: 30px 4% 30px;}
#sec2 .map_pc{ display: none;}
#sec2 .map_sp{ width: 100%; margin: 0 0 30px; display: block;}
#sec2 .box_flex2{ width: 92%;}
#sec2 .box_flex2 .sec_spot{ flex-direction: column; margin: 0 0 40px;}
#sec2 .box_flex2 .sec_spot .img{ width: 100%;}
#sec2 .box_flex2 .sec_spot .inner{ width: 100%;}
#sec2 .box_flex3{ width: 92%; margin: 0 auto;}
#sec2 .box_flex3 .sec_spot{ width: 100%; margin: 0 0 40px;}
#sec2 .sec_spot{ width: 100%; margin: 0 0 40px;}
#sec2 .sec_spot .box_tit{ margin: 0 0 10px;}
#sec2 .sec_spot .tit{ font-size: 22px; line-height: 1.5; padding: 10px 0;}
#sec2 .sec_spot .way{ font-size: 14px;}
#sec2 .sec_spot .txt{ font-size: 14px; line-height: 1.7;}
#sec2 .sec_spot .box_btns{ padding: 10px 0 0;}
#sec2 .sec_spot .btn1,
#sec2 .sec_spot .btn2{ width: 48%;}
#sec2 .sec_spot .btn1{ background-position: 15px 10px;}
#sec2 .sec_spot .btn2{ background-position: 15px 7px;}
}

